libffado (2.4.9-1~16.04.sav0) xenial; urgency=medium

  * Backport to Xenial
  * Revert "Move udev files from /lib to /usr/lib" (Ubuntu < 24.04)
  * Revert "Remove obsolete Breaks+Replaces" (only libffado2 for ffado-tools)
  * debian/rules: Restore export of LDFLAGS -Wl,--as-needed (older binutils)
  * debian/control: Set debhelper-compat (= 10) BD (LP highest for Xenial)

 -- Rob Savoury <savoury@savos.tech>  Sun, 21 Jul 2024 12:00:59 -0700

libffado (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9
  * debian/control: Bump Standards-Version
  * debian/patches: Remove no longer necessary patch
  * debian/ffado-mixer-qt4.install: Use installed files

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Jul 2024 23:36:17 +0200

libffado (2.4.8-2) unstable; urgency=medium

  * Team upload
  * debian/libffado-dev.docs: Update for upstream subdirectory
  * debian/copyright: Update for upstream subdirectory

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 15:47:04 -0400

libffado (2.4.8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop configparser patch: applied in new release
  * Refresh patches
  * Specify subdirectory needed for 2.4.8 tarball

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 16:24:35 -0400

libffado (2.4.7-3) unstable; urgency=medium

  * Team upload
  * Add 2 patches to fix build with Python 3.12

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 08:46:27 -0400

libffado (2.4.7-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Move udev files from /lib to /usr/lib, including protective diversion
    against Multi-Arch: same file loss scenario (DEP17 P7 M10). (Closes:
    #1056915)

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Dec 2023 13:19:27 +0100

libffado (2.4.7-1) unstable; urgency=medium

  * New upstream version 2.4.7

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 02 Dec 2022 22:00:57 +0100

libffado (2.4.6-1) unstable; urgency=medium

  * New upstream version 2.4.6
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 12 Jul 2022 10:43:49 +0200

libffado (2.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 2.4.5

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 26 Feb 2022 15:25:54 +0100

libffado (2.4.4-3) unstable; urgency=medium

  * debian/control: Move build dependencies for mixer to Build-Depends-Indep
    (Closes: #980823)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Oct 2021 22:22:39 +0200

libffado (2.4.4-2) unstable; urgency=medium

  * debian/control:
    - Remove obsolete Breaks+Replaces
    - Bump Standards-Version
    - Add myself to Uploaders
    - Set RRR: no
    - Remove libexpat1-dev from Build-Depends and annotate dbus with <!nocheck>
      This addresses parts of #980823.
  * debian/: Rewrite with dh 13
  * No longer build DEBUG=1 shared library
    Building with DEBUG=1 changes the ABI of the library. Binaries installed
    in ffado-tools use parts of the ABI the changes. (Closes: #996908)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 20 Oct 2021 21:43:22 +0200

libffado (2.4.4-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Jonas Smedegaard ]
  * remove myelf as uploader

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 31 Jan 2021 15:13:24 +0100

libffado (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fix loading of Qt 5. (Closes: #941034)
  * debian/control: Bump Standards-Version.
  * debian/: Avoid trigger generation for debug build of libffado.
  * debian/copyright: Fix license for appdata.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Sep 2019 21:39:37 +0200

libffado (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Add a patch to stop using config.guess to determine the host CPU,
    instead using DEB_HOST_GNU_CPU.  Closes: #933813

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 05 Aug 2019 01:30:48 +0200

libffado (2.4.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Closes: #887846.
    Drop sconstruct.patch, applied upstream.
  * Switch watch file to format 4.
  * Remove obsolete control.in.
    The last motivation seems to be @cdbs@, now unused.
  * Remove debian/*.dirs, obsolete with recent debhelper.
  * Delete trailing whitespaces in this changelog.
  * Drop ffado.1 uninstalled Debian manpage.
  * Pass Debian build flags to scons and show them in log.
    This probably fixes #864717.
    Enable all hardening flags.
    Link with --as-needed in order to reduce dependencies.
  * Build-Dependencies: drop dh-exec (looking for a maintainer).
    Sort, drop autotools-dev, dh-buildinfo (see  2.3.0-1 and -3).
  * Also drop licensecheck, a long warning about it being unavailable
    is better than a short failure report.
  * Standards-version: 4.1.4.
  * Move ffado-debug manual page to the package providing the executable.
    Break/Replace accordingly.
  * Replace Debian manpages with upstream manpages when available.
    Move manpages to a subdirectory to simplify packaging.
  * Check and update the copyright file.
  * Clean all *.pyc instead of only one.
  * rules: always call scons with same arguments.
  * rules: drop makeshlib version argument.
    Redundant with "Depend: libffado2 (=${binary:Version}".
  * rules: report failures (mkdir -p, rm -f report unexpected problems).
  * Drop unneeded shlib:Depends.
    -dev does not provide binaries, mixer is arch-independent.
  * Switch to python3 and qt4.
  * Improve generation of the debug library variant.
    Split build and install steps again.
    Avoid building twice during -indep builds.
    Let the debug library be a Make target, avoiding two scons rebuilds in
    case of error in later steps.
  * Style. Drop debian/tmp/ prefix from debian/*.install.
  * Move the debug library into ffado-tools package.
    Almost no user will ever use the debug library without the ffado-debug
    wrapper, and most people installing libffado2 loose space for no purpose.
    The break/replace dependency already exists, see above.
  * .gitignore: keep upstream .gitignore untouched.
  * Lintian override explaining why ffado-tools:
    package-has-unnecessary-activation-of-ldconfig-trigger
    cannot be fixed inside ffado.
  * Minor fixes in dependencies.
    An explicit python interpreter is redundant with ${python3:Depends}.
    The 2.4.1~ snapshots should not conflict with themselves.
  * Ensure AUTHORS and README will be installed with debhelper >= 11.
    For now, debhelper automatically embeds them in every package.
  * Remove obsolete parts of debian/rules.
    DEB_CLEAN_EXCLUDE is older than the VCS.
       Without it, "rm -f $(DEB_DESTDIR)" is not needed anymore.
    DEB_PYTHON3_MODULE_PACKAGES is used for binary packages containing
       python modules, not for an executable.
    cdbs seems to create DEB_DESTDIR by itself.
    cdbs knows that reverse-config should be executed before clean.
    config.log scache.conf .sconf_temp are not created anymore.
  * Install mixer icon for desktop file. Closes: #834140.
  * Upstream has accepted to remove locale dependency from static_info.txt
    for reproducible contents, and to install it into /usr/lib.
    It may be installed into the binary packages again.

  [Felipe Sateler]
  * Change maintainer address to debian-multimedia@lists.debian.org.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 19 Apr 2018 22:03:01 +0200

libffado (2.4.0-2) unstable; urgency=medium

  * Update Vcs tags to point at salsa
  * Backport debian/control to debian/control.in
  * Regenerate debian/control

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 25 Feb 2018 23:08:53 +0100

libffado (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * Delete obsolete patch cpuinfo-parsing.patch
  * Delete obsolete patch dbus_with_gcc7.patch
  * Delete obsolete patch gcc6.patch
  * Delete obsolete patch gcc7.patch
  * Delete obsolete patch powerpcspe.patch
  * Delete obsolete patch x32.patch
  * Add sconstruct.patch

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 25 Feb 2018 22:25:33 +0100

libffado (2.3.0-5) unstable; urgency=medium

  * Team upload.
  * debian/rules: drop code specifying DIST_TARGET to the build system.
    Disabling all automation seems to let the compiler do the right thing
    better than this stuff.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 12 Nov 2017 11:55:33 +0100

libffado (2.3.0-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: set DETECT_USERSPACE_ENV=0 to avoid having the build system
    unhelpfully pass -m flags to gcc.
    It breaks builds in mismatched userspace/kernel setups (i.e. i386 chroot
    with amd64 kernel) and with architectures that the poor recognizing
    script fail with (i.e. ppc64).

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Nov 2017 15:28:49 +0100

libffado (2.3.0-3) unstable; urgency=medium

  * Team upload.
  * Add patches to fix the build with GCC 7.  Closes: #853491
  * debian/rules:
    + Really make this package reproducible.  Closes: #828060
    + Fixup some host/build architecture confusion.
  * Bump debhelper compat level to 10
  * Multiarchify the library installation:
    * Move all library files to a triplet-defined directory /usr/lib/<trplet>/.
    * Change ffado-debug to load from that directory.
  * debian/control:
    + Use canonical URL in Vcs-* fields.
    + Drop dh-buildinfo build-dep.
    + Drop unused build-dep autotools-dev and devscripts.
    + Mark libffado-dev and libffado2 as multi-arch:same.
  * Move the ffado-debug binary from libffado2 to the ffado-tools package.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Nov 2017 01:12:03 +0100

libffado (2.3.0-2) unstable; urgency=medium

  * Make FFADO builds reproducible (Closes: #828060)
  * Fix FTBFS on PowerPCspe (Closes: #772937)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Fri, 12 Aug 2016 10:47:17 +0200

libffado (2.3.0-1) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Add watch file.
  * Declare compliance with Standards-Version 3.9.6.
  * Fix add trailing / to Homepage URL.
  * Update Vcs-Browser field to use new canonical https-based cgit URL.
  * Update Vcs-Git to skip optional /git from path.
  * Modernize CDBS usage: Stop suppress optional build-dependencies: All
    satisfied even in oldstable nowadays.
    Build-depend on devscripts.

  [ Alessio Treglia ]
  * Fix FTBFS on x32.
    Thanks to Thorsten Glaser for the patch (Closes: #778777)

  [ Adrian Knoth ]
  * Imported Upstream version 2.3.0 (Closes: #833949)
  * Add gcc6.patch

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 11 Aug 2016 16:03:34 +0200

libffado (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/cpuinfo-parsing.patch: Fix /proc/cpuinfo parsing. Thanks to
    Plamen Aleksandrov. (Closes: #751228)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Jul 2014 18:38:48 +0200

libffado (2.2.1-1) unstable; urgency=low

  * Imported Upstream version 2.2.1
  * Bump standards version

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 02 Jun 2014 13:17:09 +0000

libffado (2.1.0+svn2456-1) unstable; urgency=low

  * Set architecture to linux-any (Closes: #727247)
  * Bump standards version
  * Replace python-support with dh-python
  * Imported Upstream version 2.1.0+svn2456

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 02 Nov 2013 00:27:19 +0100

libffado (2.1.0+svn2240-1) experimental; urgency=low

  * Imported Upstream version 2.1.0+svn2240
  * Drop all local patches (all integrated upstream)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 04 Oct 2012 18:40:22 +0200

libffado (2.0.99+svn2171-2) unstable; urgency=low

  * Add patch to downgrade the codebase to r2166 (Closes: #620427)
  * Add fix for FTBFS on Big Endian machines

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 28 Jun 2012 16:09:34 +0200

libffado (2.0.99+svn2171-1) unstable; urgency=low

  * Imported Upstream version 2.0.99+svn2171 (Closes: #678347 #620427)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 24 Jun 2012 12:58:18 +0200

libffado (2.0.99+svn2163-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Build-depend explicitly on libdbus-c++-bin.
    See bug#674311 (comment#15). Thanks to Vincent Cheng.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Really let libffado Break too old jackd{1,2}-firewire.
    Closes: bug#670985.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 18 Jun 2012 18:00:00 +0200

libffado (2.0.99+svn2163-1) unstable; urgency=low

  * Ship upstream udev file
  * Let libffado Break too old jackd{1,2}-firewire (Closes: #670985)
  * Imported Upstream version 2.0.99+svn2163

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sun, 10 Jun 2012 19:50:45 +0200

libffado (2.0.99+svn2124-1) unstable; urgency=low

  * Build-depend on libconfig++-dev (Closes: #661407)
  * Imported Upstream version r2124 (supports buffersize changes)
  * Drop exitcrash.patch
  * Drop gcc-4.7 fix

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 18 Apr 2012 22:57:33 +0200

libffado (2.0.99+svn2019-2) unstable; urgency=low

  * Team upload.
  * Fix build failure with GCC 4.7. Thanks to Matthias Klose
    for the report and patch. (Closes: #667245)
  * Drop quilt from Build-Depends.
  * Fix lintian warning binary-control-field-duplicates-source.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Apr 2012 09:09:42 +0200

libffado (2.0.99+svn2019-1) unstable; urgency=low

  * Imported Upstream version 2.0.99+svn2019
  * Really fix segfault upon termination

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 19 Jan 2012 19:06:44 +0100

libffado (2.0.99+svn1995-3) unstable; urgency=low

  * Drop binutils-golds dependency (Closes: #644529)
  * Add armel and armhf to architecture list

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 06 Oct 2011 21:31:58 +0200

libffado (2.0.99+svn1995-2) unstable; urgency=low

  * Experimental fix for segfault upon termination (Closes: #643024)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 05 Oct 2011 20:25:52 +0200

libffado (2.0.99+svn1995-1) unstable; urgency=low

  * Imported Upstream version 2.0.99+svn1995
  * Fix shutdown segfault (due to race condition) on Juju stack

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 24 Sep 2011 18:47:56 +0200

libffado (2.0.99+svn1985-2) unstable; urgency=low

  * Build-depend on binutils-gold (Closes: #628805)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 02 Jun 2011 21:02:39 +0200

libffado (2.0.99+svn1985-1) unstable; urgency=low

  * Imported Upstream version 2.0.99+svn1985 (Closes: #601659)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 31 May 2011 17:27:58 +0200

libffado (2.0.99+svn1968-1) unstable; urgency=low

  * Imported Upstream version 2.0.99+svn1968 (Closes: #601660 #601661)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 02 Apr 2011 13:50:58 +0200

libffado (2.0.99+svn1949-1) experimental; urgency=low

  * Imported Upstream version 2.0.99+svn1949
  * Fixed MIDI channel detection on Echo AudioFire series
  * Added support for Mackie Onyx i-Series

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 24 Jan 2011 11:26:14 +0100

libffado (2.0.99+svn1924-1) experimental; urgency=low

  * Imported Upstream version 2.0.99+svn1924
  * Use system-wide libdbus-c++ and libconfig++8

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 22 Nov 2010 17:55:07 +0100

libffado (2.0.1+svn1856-6) unstable; urgency=low

  * Provide new command ffado-debug.
  * Include ffado-debug and the corresponding debug-enabled lib in
    libffado2.
  * Compile libffado2 w/ and w/o debugging code. (Closes: #601657)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 01 Nov 2010 10:11:27 +0100

libffado (2.0.1+svn1856-5) unstable; urgency=low

  * Ease backporting to Debian stable:
    + Relax inclusion of CDBS snippet utils.mk (handled gracefully if
      missing - i.e. using older versions of cdbs).
    + Relax versioned build-dependency on cdbs (utils.mk no longer
      required but support for debhelper compat level 7 is, so
      unfortunately version in Debian stable is still insuficient).
    + Stop build-depending on devscripts (copyright-check not yet used).
  * Drop needlessly breaking/replacing ffado-python-support. Thanks to
    Adam D. Barratt (see bug#597119).
  * Fix tighten gitignore on .pc subdir.
  * Add source local-options to ease building with git-buildpackage.
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Oct 2010 00:26:17 +0200

libffado (2.0.1+svn1856-4) unstable; urgency=low

  * Install 60-ffado.rules udev rules to chown firewire audio devices to the
    audio group.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 14 Oct 2010 22:53:32 +0200

libffado (2.0.1+svn1856-3) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix have ffado-tools replace older ffado-mixer-qt4.
  * Tighten build-dependency on cdbs slightly.
  * Simplify resolving parallel compilation using example code snippet
    from Debian Policy.

  [ Adrian Knoth ]
  * Drop ffado-python-support and provide the files in ffado-tools instead.
  * Make ffado-mixer-qt4 depend on ffado-tools.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 29 Sep 2010 16:57:03 +0200

libffado (2.0.1+svn1856-2) unstable; urgency=low

  * Fix homepage entry. (drop Ubuntu)
  * Compile with -fPIC.
  * Refactor common python code into ffado-python-support
    (Closes: #594568) (LP: #524702 #624514)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Wed, 15 Sep 2010 17:38:28 +0200

libffado (2.0.1+svn1856-1) unstable; urgency=low

  [ Alessio Treglia ]
  * debian/{control,rules}:
    - Add quilt support.
    - Use python-support as helper for python extensions.
  * Append ${python:Depends} macro to the Depends field of ffado-mixer-qt4.
  * ffado-mixer-qt4 provide only arch-indep stuff, so
    the proper value of the Architecture fields i all.

  [ Adrian Knoth ]
  * New upstream version (Closes: #565025)
  * Support python-2.6 (Closes: #585990)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 15 Jun 2010 22:05:15 +0200

libffado (2.0.0+svn1813-1) unstable; urgency=low

  * Include python site-packages for ffado-mixer (Closes: #578499)
  * Provide source format (1.0) file to please lintian.
  * New upstream version (new supported device: TC Electronic Konnekt6)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 20 Apr 2010 14:25:22 +0200

libffado (2.0.0+svn1806-2) unstable; urgency=low

  [ Reinhard Tartler ]
  * convert to multiline fields

  [ Jonathan Riddell ]
  * drop unnecessary build-depend, Closes: #576069

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 01 Apr 2010 13:38:49 +0200

libffado (2.0.0+svn1806-1) unstable; urgency=low

  * New upstream release (fixes FTBFS on powerpc)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 20 Mar 2010 14:37:28 +0100

libffado (2.0.0+svn1804-1) unstable; urgency=low

  * Switch to FFADO-trunk to enable support for DICE based devices
  * New upstream version
  * Make it run on the Juju stack (Closes: #565342)
  * Build with debugging again (Closes: #572141)
  * Fix FTBFS with binutils-gold (Closes: #555176)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Tue, 02 Mar 2010 14:57:25 +0100

libffado (2.0.0-1) unstable; urgency=low

  * New upstream version
  * Don't do a DEBUG build. Upstream also defaults to false.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 19 Dec 2009 13:56:03 +0100

libffado (2.0~rc2+svn1569-2) unstable; urgency=low

  * Fix FTBS on powerpc (Closes: #534837)
  * Fix lintian warning regarding obsolete dh_desktop
  * Bump standards version to 3.8.2

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Sat, 27 Jun 2009 14:55:45 +0200

libffado (2.0~rc2+svn1569-1) unstable; urgency=low

  * New Upstream Version
  * Fixed gcc-4.4 FTBFS (Closes: #529266)
  * Be more descriptive about ffado-tools (Closes: #529298)

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Mon, 18 May 2009 10:54:08 +0200

libffado (2.0~rc1+svn1539-1) unstable; urgency=low

  * Initial Debian inclusion, based on Ubuntu (Closes: #501502)
  * Bumped standards version
  * Limit architecture to i386, amd64 and powerpc
  * Add external sources to copyright file
  * Make the source package depend on debhelper-7
  * Remove Ubuntu's u from libname (libffado.so.0.0.0u)
  * Provide generic man pages (redirecting the user to www.ffado.org for now)
  * Fix lintian warnings about outdated FSF address and unversioned GPL
    reference

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 12 Mar 2009 17:36:53 +0100

libffado (2.0~rc1-0ubuntu2) jaunty; urgency=low

  * Fix linking against libffado (broken symlink)
  * Rename README.Debian.source to README.source
  * Install a .desktop file for ffado-mixer

 -- Andrew Hunter <andrew@aehunter.net>  Sat, 21 Feb 2009 16:06:22 -0500

libffado (2.0~rc1-0ubuntu1) jaunty; urgency=low

  * Initial Ubuntu inclusion (LP: #246894)
  * Fixed many lintian warnings.
  * Added additional build-deps to allow ffado-mixer to build on jaunty.
    + Removed quilt from build-deps as it was CDBS boiler-plate in debian/rules.
  * Added dh_makeshlibs options to unbreak ${shlib:}.
  * Link libffado with soname of 0.0.0 (See debian/README.Debian.source for
    details)
  * Fixed typos in debian/control and copyright.

 -- Andrew Hunter <andrew@aehunter.net>  Mon, 16 Feb 2009 10:52:34 -0500

libffado (2.0~rc1) unstable; urgency=low

  * Upstream sync.

 -- Pieter Palmers <pieter.palmers@ffado.org>  Sat, 22 Nov 2008 22:57:57 +0100

libffado (2.0~beta7-2) unstable; urgency=low

  * Fix DESTDIR packaging bug

 -- Pieter Palmers <pieter.palmers@ffado.org>  Thu, 30 Oct 2008 21:48:57 +0100

libffado (2.0~beta7-1) unstable; urgency=low

  * Initial release

 -- Pieter Palmers <pieter.palmers@ffado.org>  Wed, 29 Oct 2008 21:48:57 +0100
